Bug 175660 - kernel-smp-2.6.14-1.1644_FC4 very slow, none smp kernel runs as expected
kernel-smp-2.6.14-1.1644_FC4 very slow, none smp kernel runs as expected
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 13:45 EST by Jun
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 22:27:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jun 2005-12-13 13:45:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When I used the smp kernel (kernel-smp-2.6.14-1.1644_FC4) it takes about 15 mins or more to boot up my HP ZX5000 laptop.  Using the none smp kernel, boots up fine.

I am using a P4 3.06ghz HT northwood processor

Version-Release number of selected component (if applicable):
kernel-smp-2.6.14-1.1644_FC4

How reproducible:
Always

Steps to Reproduce:
Use the kernel-smp-2.6.14-1.1644_FC4

Actual Results:  very slow bootup

Expected Results:  normal speed bootup similar to none SMP kernel

Additional info:

It seems other kernels after 2.6.12 is also suffering from this problem.

http://bugzilla.kernel.org/show_bug.cgi?id=5165

A workaround is given here

http://ubuntuforums.org/showthread.php?t=79503

echo 1 > /sys/module/processor/parameters/max_cstate
Comment 1 Jun 2005-12-18 12:10:44 EST
kernel-smp-2.6.14-1.1653_FC4 resolves this issue.  Please resolve and close this
bug.

Note You need to log in before you can comment on or make changes to this bug.